
Calculate Linux - Support # 15: Please add a kernel module for Ricoh controllers

Status: Closed Priority: Normal

Author: Anton Leushkanov Category: Calculate Linux

Created: 12/17/2009 Assignee: Alexander Tratsevskiy

Updated: 02/09/2010 Due date:

Subject: Please add a kernel module for Ricoh controllers

Description:   â”‚ Symbol: MMC_SDRICOH_CS [=m]                                                                         â”‚  

  â”‚ Prompt: MMC/SD driver for Ricoh Bay1Controllers (EXPERIMENTAL)                                      â”‚  

  â”‚   Defined at drivers/mmc/host/Kconfig:264                                                           â”‚  

  â”‚   Depends on: MMC && EXPERIMENTAL && PCI && PCMCIA                                                  â”‚  

  â”‚   Location:                                                                                         â”‚  

  â”‚     -> Device Drivers                                                                               â”‚  

  â”‚       -> MMC/SD/SDIO card support (MMC [=m])      

History

12/17/2009 04:03 pm - Alexander Tratsevskiy

- Tracker changed from Feature to Support

- Project changed from en to 1

- Status changed from New to In Progress

- Target version deleted (4)

- Start deleted (12/17/2009)

12/17/2009 04:10 pm - Alexander Tratsevskiy

- % Done changed from 0 to 50

01/15/2010 09:57 am - Alexander Tratsevskiy

- Project changed from 1 to Calculate Linux

02/09/2010 11:25 am - Alexander Tratsevskiy

- Category set to Calculate Linux

- Status changed from In Progress to Closed

- Target version set to 10.2

- % Done changed from 50 to 100
